The Gnumeric Manual
<<< Previous |  | Next >>>

# EXPRESSION

## Name

EXPRESSION --

## Synopsis

    EXPRESSION(cell)

## Description

EXPRESSION returns expression in @cell as a string, or empty if the cell is not an expression.

## Examples

in A1 EXPRESSION(A2) equals 'EXPRESSION(A3)'.

in A2 EXPRESSION(A3) equals empty.

## See also

TEXT.

<<< Previous | Home | Next >>>
EXPONDIST | Up | FACT